<?xml version="1.0" encoding="windows-1251"?>
<GrandSmeta>
  <VidRab_Catalog>
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Проектные работы" ID="17">
        <Vid_Rab Caption="Проектные работы" ID="18" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="19" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="20" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="21" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="22" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="23" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10125" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10124" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10126" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10127" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы" ID="10126" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Территориальное планирование и планировка территорий (2010)" ID="10552" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты жилищно-гражданского строительства (2003,2010)" ID="10400" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты ВиК (2004,2008)" ID="10401" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Газооборудование и газоснабжение (2006)" ID="11064" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Искусственные сооружения (2004)" ID="10403" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты связи (2010)" ID="11069" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты энергетики (2003)" ID="11062" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Метрополитены (2004)" ID="10409" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты нефтеперерабатывающей промышленности (2004)" ID="10410" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты нефтедобывающей промышленности (2006)" ID="10411" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Предприятия транспорта, хранения нефтепродуктов (2006)" ID="10412" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты промышленности синтетических смол (2006)" ID="10413" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты производства минеральных удобрений (2006,2008)" ID="10414" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты угольной промышленности (2006)" ID="10415" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты лесного хозяйства (2006)" ID="10416" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты полиграфической промышленности (2009)" ID="11067" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты горнорудной промышленности (2004)" ID="10420" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты машиностроительной промышленности (2009)" ID="11068" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты магистрального транспорта нефти (2007)" ID="10422" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты магистрального трубопроводного транспорта нефти (2012)" ID="11048" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Капремонт и реконструкция инженерных сооружений ж/д транспорта (2003)" ID="10424" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты мукомольно-крупяной промышленности (2004)" ID="10425" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты мелиоративного строительства (2004)" ID="10426" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты морского транспорта (2004)" ID="10427" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты гражданской авиации (2004)" ID="10428" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты речного транспорта (2004)" ID="10429" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты судостроительной промышленности (2004)" ID="10430" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Предприятия автомобильного транспорта (2006)" ID="10431" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Автомобильные дороги общего пользования (2007)" ID="10432" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Промышленные печи, сушила (2004)" ID="10433" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Заглубленные сооружения и конструкции (2004)" ID="10434" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты черной металлургии (2006)" ID="10435" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты алюминиевой и электродной промышленности (2004)" ID="10436" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты атомной энергетики (2007,2012)" ID="10438" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты промышленности химических волокон (2004)" ID="10439" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты Министерства обороны (2005)" ID="10440" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты авиационной промышленности (2011)" ID="11016" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Инженерно-технические мероприятия ГО (2006)" ID="10441" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Обследование, оценка тех.состояния конструкций (2000,2008)" ID="10442" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Электрификация железных дорог (2002)" ID="10447" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Городские инженерные сооружения и коммуникации (2008)" ID="10453" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Коммунальные инженерные сети и сооружения (2012)" ID="11047" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Капитальный ремонт зданий и сооружений ж/г назначения (2012)" ID="11070" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Железные дороги (2014)" ID="11159" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты министерства обороны (2014)" ID="11179" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Предприятия агропромышленного комплекса, торговли и общественного питания (2014)" ID="11180" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Искусственные сооружения (2015)" ID="11182" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты нефтеперерабатывающей и нефтехимической промышленности (2015)" ID="11183" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты водоснабжения и канализации (2015)" ID="11184" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Газооборудование и газоснабжение промышленных предприятий, зданий и сооружений (2015)" ID="11185" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Заглубленные сооружения и конструкции, водопонижение, противооползневые сооружения и мероприятия (2015)" ID="11186" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты гражданской авиации (2015)" ID="11187" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты черной металлургии (2015)" ID="11188" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Предприятия транспорта, хранения нефтепродуктов и автозаправочные станции (2015)" ID="11189" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Цинковые, свинцовые, медеплавильные, оловянные, медеэлектролитные и никель-кобальтовые заводы. Переделы и цехи производства редких металлов и полупроводниковых материалов (2015)" ID="11190" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты использования атомной энергии (2015)" ID="11193" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: АСУТП (2016)" ID="11194" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты энергетики. Генерация энергии 2016)" ID="11195" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты энергетики. Электросетевые объекты (2016)" ID="11196" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Обмерные работы и обследования зданий и сооружений (2016)" ID="11198" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Строительство в г.Москве" ID="10501" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Капитальный ремонт в г.Москве" ID="10502" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты жилищно-гражданского строительства (1994)" ID="11063" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Газооборудование и газоснабжение (1995)" ID="10402" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Системы противопожарной и охранной защиты (1999)" ID="10404" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты связи (1996)" ID="10406" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты газовой промышленности (1999)" ID="10405" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: АСУТП (1997)" ID="10407" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты энергетики (1996)" ID="10408" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты агропромышленного комплекса (1996)" ID="10417" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты полиграфической промышленности (1995)" ID="10418" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты целлюлозно-бумажной промышленности (1996)" ID="10419" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты машиностроительной промышленности (1995)" ID="10421" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты магистрального транспорта нефти (1997)" ID="11065" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Железные и автомобильные дороги. Мосты. Тоннели (1995)" ID="10423" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты промышленности строительных материалов (1997)" ID="10437" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Предприятия Министерства радиопромышленности (1991)" ID="11067" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Разработка технической документации для кап.ремонта (1998)" ID="10443" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>				
                        <Vid_Rab Caption="Проектные работы: Градостроительная документация (1995)" ID="10444" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Разработка конструкторской документации оборудования (1996)" ID="10445" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Обмерные работы и обследования зданий (1998)" ID="10446" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Капитальный ремонт зданий и сооружений (1990)" ID="10499" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Лифты (1990)" ID="11053" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Конструкторские работы (1987)" ID="11054" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные и изыскательские работы: Землеустройство (1995)" ID="11059" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 1.Электроэнергетика (1987)" ID="10454" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 2.Нефтяная промышленность (1987)" ID="10512" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 3.Нефтеперерабатывающая и нефтехимическая промышленность (1989)" ID="10513" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 6.Черная металлургия (1987)" ID="10531" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 7.Цветная металлургия (1987)" ID="10514" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 9.Химическая промышленность (1987)" ID="10479" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 10.Производство минеральных удобрений (1987)" ID="10515" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 11.Энергетическое машиностроение (1987)" ID="10516" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 12.Тяжелое и транспортное машиностроение (1987)" ID="10517" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 13.Электротехническая промышленность (1987)" ID="10518" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 13а.Машиностроительная промышленность (1990)" ID="11050" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 14.Химическое и нефтяное машиностроение (1987)" ID="10519" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 15.Станкостроительная и инструментальная промышленность (1987)" ID="10520" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 16.Производство продукции общемашиностроительного применения (1987)" ID="10521" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 17.Приборостроение (1987)" ID="10522" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 18.Автомобильная и подшипниковая промышленность (1987)" ID="10523" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 19.Тракторное и с/х машиностроение (1987)" ID="10524" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 20.Машиностроение для животноводства (1987)" ID="10525" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 21.Строительное, дорожное и коммунальное машиностроение (1987)" ID="10526" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 23.Ремонтные предприятия угольной промышленности (1987)" ID="10527" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 24.Заводы по ремонту подвижного состава (1987)" ID="10528" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 25.Заводы строительных металлоконструкций (1987)" ID="10529" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 26.Лесная и деревообрабатывающая промышленность (1987)" ID="10477" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 28.Легкая и текстильная промышленность (1987)" ID="11151" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 29.Рыбная промышленность (1987)" ID="10563" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 30.Медицинская и микробиологическая промышленность (1988)" ID="10450" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 31.Предприятия агропромышленного комплекса (1987)" ID="10449" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 33.Лесное хозяйство (1987)" ID="10564" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 38.Железные и автомобильные дороги. Мосты. Тоннели. Метрополитены (1987)" ID="11051" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 39.Жилые и гражданские здания (1987)" ID="10451" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 40.Районная планировка (1987)" ID="10500" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 41.Объекты обустройства геологии (1987)" ID="10565" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 42.Предприятия торговли и общественного питания (1987)" ID="10566" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 43.Предприятия материально-технического снабжения и сбыта (1987)" ID="10567" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 53.Торфяная промышленность (1987)" ID="10568" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 58.Местная промышленность (1987)" ID="10569" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 60.Установки пожаротушения и сигнализации (1987)" ID="10452" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 61.Газоочистные и пылеулавливающие сооружения (1987)" ID="10448" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 65.Городские инженерные сооружения и коммуникации (1987)" ID="10530" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
  </VidRab_Group>
   <VidRab_Group Caption="Инженерные изыскания" ID="18">
				<Vid_Rab Caption="Изыскательские работы для капитального строительства (1982)" ID="10127" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Изыскательские работы для капитального строительства: Полевые работы (1982)" ID="11160" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Изыскательские работы для капитального строительства: Камеральные работы (1982)" ID="11161" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Изыскательские работы для капитального строительства: Лабораторные работы (1982)" ID="11177" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геофизические изыскания" ID="10532" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геодезические изыскания для строительства (1998)" ID="11059" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геодезические изыскания для строительства: Полевые работы (1998)" ID="11162" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геодезические изыскания для строительства: Камеральные работы (1998)" ID="11163" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геодезические изыскания (1999)" ID="11055" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геодезические изыскания: Полевые работы (1999)" ID="11164" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геодезические изыскания: Камеральные работы (1999)" ID="11165" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геодезические изыскания (2004)" ID="11060" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геодезические изыскания: Полевые работы (2004)" ID="11166" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геодезические изыскания: Камеральные работы (2004)" ID="11167" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геодезические изыскания при строительстве и эксплуатации зданий и сооружений (2006)" ID="11157" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геодезические изыскания при строительстве и эксплуатации зданий и сооружений: Полевые работы (2006)" ID="11168" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геодезические изыскания при строительстве и эксплуатации зданий и сооружений: Камеральные работы (2006)" ID="11169" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геологические и инженерно-экологические изыскания для строительства (1999)" ID="10128" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геологические и инженерно-экологические изыскания для строительства: Полевые работы (1999)" ID="11170" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геологические и инженерно-экологические изыскания для строительства: Камеральные работы (1999)" ID="11171" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геологические и инженерно-экологические изыскания для строительства: Лабораторные работы (1999)" ID="11176" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерные топографические изыскания для строительства (2008)" ID="10541" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-гидрографические работы (2001)" ID="11057" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-гидрографические работы: Полевые работы (2001)" ID="11172" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-гидрографические работы: Камеральные работы (2001)" ID="11173" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Лесохозяйственные изыскания (2006)" ID="10540" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Лесохозяйственные изыскания: Полевые работы (2006)" ID="11174" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Лесохозяйственные изыскания: Камеральные работы (2006)" ID="11175" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Вспомогательные работы, выполняемые при производстве инженерных изысканий" ID="10533" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Топографо-геодезические работы (2002)" ID="10592" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Полевые работы" ID="11152" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Камеральные работы" ID="11153" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Лабораторные работы" ID="11154" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
  </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г">
      <VidRab_Group Caption="Проектные работы" ID="17">
        <Vid_Rab Caption="Проектные работы" ID="53" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
      </VidRab_Group>
      <VidRab_Group Caption="Инженерно-геодезические изыскания" ID="18">
        <Vid_Rab Caption="Инженерно-геодезические изыскания" ID="54" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
      </VidRab_Group>
    </Vids_Rab>
  </VidRab_Catalog>
</GrandSmeta>
